Categories:
  - Internet
License: AGPL-3.0-or-later
WebSite: http://seafile.com/en/download
SourceCode: https://github.com/haiwen/seadroid
IssueTracker: https://github.com/haiwen/seadroid/issues

AutoName: Seafile
Description: |-
    Client for the Seafile cloud file server and project management software. If you
    are in a small team with a few people, you can create a group in Seafile and
    invite other team members. Team members can then maintain file libraries
    together and collaborate around them.

    You can try the <a href="https://seacloud.cc/demo">demo</a>, sign up for an account at the
    website, or since the server-side is also free-as-in-freedom, it can be
    installed on any server and configured to work with the app.

RepoType: git
Repo: https://github.com/haiwen/seadroid.git

Builds:
  - versionName: 0.7.1
    versionCode: 12
    commit: 0.7.1
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@f2b7b069547b
      - HttpRequest-Sawicki@http-request-5.3
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar

  - versionName: 0.8.1
    versionCode: 14
    commit: 0.8.1
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@f2b7b069547b
      - 4:ViewPagerIndicator@2.4.1
      - HttpRequest-Sawicki@http-request-5.3
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar

  - versionName: 0.8.2
    versionCode: 15
    commit: 0.8.2
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@f2b7b069547b
      - 4:ViewPagerIndicator@2.4.1
      - HttpRequest-Sawicki@http-request-5.3
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar

  - versionName: 1.1.1
    versionCode: 22
    disable: uses upstream's own maven repo
    commit: 1.1.1
    maven: 'yes'

  - versionName: 1.4.2
    versionCode: 28
    commit: 1.4.2
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.5.0
    versionCode: 29
    commit: 1.5.0
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.5.1
    versionCode: 30
    commit: 1.5.1
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.6.0
    versionCode: 31
    commit: 1.6.0
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.6.2
    versionCode: 33
    commit: 1.6.2
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.6.3
    versionCode: 34
    commit: 1.6.3
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/

  - versionName: 1.7.0
    versionCode: 35
    commit: 1.7.0
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
      - PhotoView@v1.2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/
      - cp -fR $$PhotoView$$/src/main/java/uk src/
      - echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

  - versionName: 1.7.1
    versionCode: 36
    commit: 1.7.1
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
      - PhotoView@v1.2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/
      - cp -fR $$PhotoView$$/src/main/java/uk src/
      - echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

  - versionName: 1.8.0
    versionCode: 37
    commit: 1.8.0
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
      - PhotoView@v1.2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/
      - cp -fR $$PhotoView$$/src/main/java/uk src/
      - echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

  - versionName: 1.8.1
    versionCode: 38
    commit: 1.8.1
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
      - PhotoView@v1.2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/
      - cp -fR $$PhotoView$$/src/main/java/uk src/
      - echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

  - versionName: 1.9.0
    versionCode: 39
    disable: missing resources
    commit: 1.9.0
    srclibs:
      - 1:ActionBarSherlock@4.4.0
      - 2:aFileChooser@bd54d1411f
      - 3:NewQuickAction3D-haiwen@421f608b14178a59c2e42d6f063a05dc59afb85e
      - 4:ViewPagerIndicator@2.4.1
      - 5:MarkDownView@98b0db192bfb3bf4c0fe7520c2510e569783ba58
      - ImageLoader@v1.9.3
      - HttpRequest-Sawicki@http-request-5.6
      - CommonsIO@2.4
      - PhotoView@v1.2.4
    rm:
      - libs/*
    extlibs:
      - android/android-support-v4.jar
      - guava-r08/guava-r08.jar
    prebuild:
      - echo 'source.dir=src;$$HttpRequest-Sawicki$$' >> ant.properties
      - cp libs/android-support-v4.jar $$aFileChooser$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ActionBarSherlock$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$ViewPagerIndicator$$/libs/android-support-v4.jar
      - cp libs/android-support-v4.jar $$MarkDownView$$/libs/android-support-v4.jar
      - pushd $$CommonsIO$$
      - $$MVN3$$ package
      - popd
      - cp $$CommonsIO$$/target/commons-io-2.4.jar libs/
      - pushd $$ImageLoader$$
      - $$MVN3$$ package
      - popd
      - cp $$ImageLoader$$/target/universal-image-loader-1.9.3.jar libs/
      - cp -fR $$PhotoView$$/src/main/java/uk src/
      - echo -e 'java.source=1.7\njava.target=1.7' >> ant.properties

  - versionName: 1.9.4
    versionCode: 43
    disable: broken, see https://github.com/haiwen/seadroid/issues/462
    commit: 1.9.4
    subdir: app
    gradle:
      - yes

  - versionName: 1.9.5
    versionCode: 44
    commit: 1.9.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.0
    versionCode: 45
    commit: 2.0.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.1
    versionCode: 46
    commit: 2.0.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.2
    versionCode: 47
    commit: 2.0.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.3
    versionCode: 49
    commit: 2.0.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.4
    versionCode: 50
    commit: 2.0.4
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.5
    versionCode: 51
    commit: 2.0.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.0.6
    versionCode: 53
    commit: 2.0.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.0
    versionCode: 54
    commit: 2.1.0
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 55
    commit: 2.1.1
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.2
    versionCode: 56
    commit: 2.1.2
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.3
    versionCode: 57
    commit: 2.1.3
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.5
    versionCode: 59
    commit: 2.1.5
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.6
    versionCode: 60
    commit: 2.1.6
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.7
    versionCode: 61
    commit: 2.1.7
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.9
    versionCode: 63
    commit: 2.1.9
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.10
    versionCode: 64
    commit: 2.1.10
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.11
    versionCode: 65
    commit: 2.1.11
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.12
    versionCode: 66
    commit: 2.1.12
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.13
    versionCode: 67
    commit: 2.1.13
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.14
    versionCode: 68
    commit: 2.1.14
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.15
    versionCode: 69
    commit: 2.1.15
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.16
    versionCode: 70
    commit: 2.1.16
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.17
    versionCode: 71
    commit: 2.1.17
    subdir: app
    gradle:
      - yes

  - versionName: 2.1.18
    versionCode: 72
    commit: 2.1.18
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.1.20
    versionCode: 74
    commit: 2.1.20
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.0
    versionCode: 75
    commit: 2.2.0
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.1
    versionCode: 76
    commit: 2.2.1
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.2
    versionCode: 77
    commit: 2.2.2
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.3
    versionCode: 78
    commit: 2.2.3
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/compile fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.4
    versionCode: 79
    commit: 2.2.4
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.6
    versionCode: 81
    commit: 2.2.6
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.7
    versionCode: 82
    commit: 2.2.7
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.8
    versionCode: 83
    commit: 2.2.8
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.9
    versionCode: 84
    commit: 2.2.9
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.11
    versionCode: 86
    commit: 2.2.11
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.13
    versionCode: 88
    commit: 2.2.13
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.14
    versionCode: 89
    commit: 2.2.14
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.15
    versionCode: 90
    commit: 2.2.15
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.16
    versionCode: 91
    commit: 2.2.16
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/compile "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.17
    versionCode: 92
    disable: "Unexpected version/version code in output; APK: '2.2.16' / '91',  Expected:\
        \ '2.2.17' / '92'"
    commit: 2.2.17
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    rm:
      - app/libs
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.18
    versionCode: 93
    commit: 2.2.18
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.19
    versionCode: 94
    commit: 2.2.19
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.20
    versionCode: 95
    commit: 2.2.20
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.21
    versionCode: 96
    commit: 2.2.21
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.22
    versionCode: 97
    commit: 2.2.22
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.23
    versionCode: 98
    commit: 2.2.23
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.25
    versionCode: 100
    commit: 2.2.25
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.26
    versionCode: 101
    commit: 2.2.26
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.27
    versionCode: 102
    commit: 2.2.27
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.28
    versionCode: 103
    commit: 2.2.28
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.30
    versionCode: 105
    commit: 2.2.30
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.31
    versionCode: 106
    commit: 2.2.31
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.32
    versionCode: 107
    commit: 2.2.32
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.33
    versionCode: 108
    commit: 2.2.33
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.34
    versionCode: 109
    commit: 2.2.34
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.35
    versionCode: 110
    commit: 2.2.35
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

  - versionName: 2.2.36
    versionCode: 111
    commit: 2.2.36
    subdir: app
    gradle:
      - yes
    srclibs:
      - android-vcard@android-vcard-1.4
    prebuild:
      - find $$android-vcard$$ -name '*.jar' -delete
      - sed -i -e '/repositories/a\        mavenLocal()' ../build.gradle
      - sed -i -e 's/implementation fileTree.*/implementation "com.googlecode.android-vcard:android-vcard:1.4"/'
        build.gradle
    build: $$MVN3$$ install -f $$android-vcard$$/pom.xml -Dmaven.test.skip=true

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 2.2.36
CurrentVersionCode: 111
